Skip to main content

Get Replies

Retrieve comment replies (child comments) by comment id and media id.

Params​

NameTypeDefaultDescription
id (required)int–Comment id
media_id (required)int–Media id
max_idstringNoneUse for pagination

You can use the max_id parameter to paginate through likes (take from the next_max_child_cursor field of the response).

Usage​

from rocketapi import InstagramAPI


instagram_api = InstagramAPI(token="your-api-key")
print(instagram_api.get_comment_replies(comment_id=17895381962753008, media_id=3109354025950018140))

Response example​

Loading...